.header_container p {text-align: center;}
#sezione_categorie_offerte { margin: 0; padding: 0 0 80px; overflow: hidden; position: relative; box-sizing: border-box; }
#sezione_categorie_offerte_container { width: auto; max-width: 960px; margin: 0 auto; }
#sezione_categorie_offerte h2 {
	display: block; font-weight: 600; font-size: 40px; line-height: 51px; color: #333; margin: 50px 0 10px; padding: 0;
}
#sezione_categorie_offerte  .carosello_container { position: relative; }
#sezione_categorie_offerte .carosello { width: 1680px; margin: 0 0 0 -15px; position: static; }
#sezione_categorie_offerte .carosello:not(.owl-carousel) { padding: 10px 0; }
#sezione_categorie_offerte .owl-carousel.col5 { width: 1400px; }
#sezione_categorie_offerte .owl-carousel.col4 { width: 1140px; }
#sezione_categorie_offerte .owl-carousel.col3 { width: 840px; }
#sezione_categorie_offerte .owl-carousel.col2 { width: 560px; }
#sezione_categorie_offerte .owl-carousel .owl-nav { position: absolute; right: 0; top: -55px; /* top: -50px; */ z-index: 1; line-height: 0; }
#sezione_categorie_offerte .owl-carousel .owl-prev,
#sezione_categorie_offerte .owl-carousel .owl-next {
	display: inline-block; width: 45px; height: 45px; margin: 0 0 0 10px;
	/* width: 30px; height: 30px; margin: 0 0 0 6px; */ transition: all 0.3s ease;
}
#sezione_categorie_offerte .owl-carousel .owl-prev svg,
#sezione_categorie_offerte .owl-carousel .owl-next svg { width: 45px; height: auto; }
#sezione_categorie_offerte .owl-prev rect,
#sezione_categorie_offerte .owl-next rect { transition: all 0.3s ease; }
#sezione_categorie_offerte .owl-prev:hover rect,
#sezione_categorie_offerte .owl-next:hover rect { fill: #F29230; }
#sezione_categorie_offerte .owl-carousel .owl-dots {
	display: none; visibility: hidden; box-sizing: border-box; padding: 0 15px;
}
#sezione_categorie_offerte .owl-carousel .owl-dot {
	display: inline-block; width: 10px; height: 10px; border-radius: 5px; background: #666;
	opacity: 0.4; transition: all 0.3s ease; margin: 0 8px 0 0;
}
#sezione_categorie_offerte .owl-carousel .owl-dot:hover,
#sezione_categorie_offerte .owl-carousel .owl-dot.active { opacity: 1; }
#sezione_categorie_offerte .pulsante {
	position: relative;
	border: 2px solid #f1a95e;
	border-radius: 25px;
	padding: 0 18px;
	height: 40px;
	background: transparent;
	color: #f1a95e;
	opacity: 0.9;
	transition: all 0.3s ease;
	text-transform: uppercase;
	margin: 50px 0 0 0;
	font-size: 15px; line-height: 36px;
	font-weight: 700;
	display: inline-block;
}
#sezione_categorie_offerte .pulsante:hover, #sezione_categorie_offerte .pulsante:active,
#sezione_categorie_offerte .pulsante:focus { text-decoration: none;	background: #f1a95e; color: #ffffff; }
#sezione_categorie_offerte .pulsante svg { margin: 0 0 -2px 10px; }
#sezione_categorie_offerte .pulsante path { transition: all 0.3s ease; }
#sezione_categorie_offerte .pulsante:hover path, #sezione_categorie_offerte .pulsante:active path,
#sezione_categorie_offerte .pulsante:focus path { fill: #FFF; }
#sezione_categorie_offerte a.categoria {
	display: block; width: 250px; height:auto; box-sizing: border-box; transition: all 0.3s ease;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15); margin:10px 15px; background:#FFF;
	border-radius: 5px; text-decoration: none; position: relative; padding: 0 0 20px;
}
#sezione_categorie_offerte a.categoria:hover, #sezione_categorie_offerte a.categoria:active,
#sezione_categorie_offerte a.categoria:focus { text-decoration: none; }
#sezione_categorie_offerte a.categoria .immagine {
	width: 100%; height: 170px; margin: 0 0 10px; position:relative; border-radius: 5px 5px 0 0; overflow: hidden;
}
#sezione_categorie_offerte a.categoria .photo {
	position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 1; border-radius: 5px 5px 0 0;
	object-fit: cover; width: 100%; height: 100%;
}
#sezione_categorie_offerte a.categoria .hover {
	background: #F29230; z-index: 2; transition: all 0.3s linear;
	opacity: 0; border-radius: 5px 5px 0 0; position: absolute; top: 0; bottom: 0; left: 0; right: 0;
}
#sezione_categorie_offerte a.categoria:hover .hover, #sezione_categorie_offerte a.categoria:active .hover,
#sezione_categorie_offerte a.categoria:focus .hover { opacity: 0.55; }
#sezione_categorie_offerte a.categoria .numero {
	display: block; font-size: 16px; line-height: 22px;
	box-sizing: border-box; margin: 0 0 10px; padding: 0 15px; color: #666;
}
#sezione_categorie_offerte a.categoria .numero strong { font-weight: 700; color: #666; }
#sezione_categorie_offerte a.categoria .titolo {
	display: block; box-sizing: border-box; font-weight: 600;
	font-size: 26px; line-height: 30px; color: #FFA74D; margin: 10px 0 0; padding:0 15px;
}
#sezione_categorie_offerte a.categoria:hover .titolo { color: #F29230; }
#sezione_categorie_offerte a.categoria .titolo svg { margin: 0 0 0 15px; }
#sezione_categorie_offerte a.categoria:hover .titolo path { stroke: #F29230; }
#sezione_categorie_offerte a.categoria .prezzo {
	display: block; font-weight: 600; font-size: 16px; line-height: 19px;
	color: #333; margin: 10px 0 0; padding: 0 15px;
}
@media screen and (max-width:1000px) {
	#sezione_categorie_offerte_container { margin: 0 20px; }
}
@media screen and (max-width:767px) {
	#sezione_categorie_offerte { padding: 0 0 60px; }
	#sezione_categorie_offerte h2 { font-size: 32px; line-height: 40px; margin: 30px 0 10px; }
	#sezione_categorie_offerte .owl-carousel .owl-nav { display: none; visibility: hidden; }
	#sezione_categorie_offerte .owl-carousel .owl-dots { display: block; visibility: visible; }
}